html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#666;position:relative;font:12px/1.5 Microsoft YaHei,arial,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}


input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}
.w1920{
	width: 1920px;
	left: 50%;
	margin-left: -960px;
	position: relative;
}
.w1200{
	width: 1200px;
	margin: 0 auto;
}

/*.page-position,.xypg-left-title,.product-detail-tab .product-detail-tabli li.on, .product-detail-tab .product-detail-tabli li:active, .product-detail-tab .product-detail-tabli li:visited,.relate-title span{
	background: #3480ce;
}
.page-position,.page-position a,.page-product-inquiry a{
	color: #fff;
}
.xypg-detail-tags .tags-title h3{
    border-color:#3480ce; 
}*/
.container{
	    width: 1200px !important;
}
.box_voann,.box_voann *{
	  box-sizing:content-box;  
}
.container1{width:1200px;margin:0 auto;}

/*头部样式*/
.sky{background:#eeeeee;line-height:30px;color:#393939;border-bottom:1px solid #c9c9c9;}
.sky a{color:#393939;}

#header{width:1200px;margin:0 auto;height:92px;}
.logo{float:left;line-height: 92px;}
.logo h1{
	display: inline-block;
}
.k2{color:#ff0000;font-size:24px;font-weight:bold;background: url(../images/t.png) no-repeat left center;padding-left:62px;margin-top:10px;line-height:24px;}




/*热门搜索*/
.search{text-align:left;height:24px;background-color:#f8f8f8;padding:5px 10px 5px 10px;}
#formsearch{width:320px;float:left;}
.hotSearch{width:400px;float:left;height:24px;line-height:24px;font-weight:normal;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}

/*搜索和热门搜索*/
.hotSearch a{margin-right:6px;}
#formsearch input{height:22px;background:#fff;border:1px solid #c8c8c8;line-height:22px;}
#formsearch input#keyword{height:22px;line-height:22px;padding-left:4px;color:#666;}
#formsearch input#s_btn{width:46px;height:24px;line-height:24px;text-align:center;background-color:#3480ce;color:#fff;border:none;cursor:pointer;}



/*导航栏样式*/
#menu{background-color:#0086cd;height:60px;}
.nav{width:1200px;margin:0 auto;}
.nav li{line-height:22px;height:60px;    box-sizing: border-box;padding-top:10px;text-align:center;width:150px;float:left;position:relative;z-index:999;}
.nav li a{display:block;color:#fff;font-size:16px;}
.nav li span{display:block;color:#c9caca;font-size:10px;text-transform:uppercase; transform: scale(0.8);}
.nav li:hover{text-decoration:none;background-color:#087ad8;}


.nav .sec{background:#eeeeee;color:#fff;overflow:hidden;z-index:9999;position:absolute;top:60px;left:0px;display: none;padding-bottom: 16px;overflow: hidden;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;}
.nav .sec a{background:#eeeeee;color:#393939;height:40px;line-height:40px;width:150px;border-bottom:1px solid #dcdcdc;font-size:13px;}
.nav .sec a:hover{background:#eeeeee;text-decoration:none;color:#5fa8dc;}




.banner3{width:600px;margin:0 auto;position:relative;left:50%;margin-left:-300px;height:380px;}
.banner3 ul.bb3{position:relative;padding:0px;margin:0px;z-index:5;}
.banner3 ul.bb3 li{position:absolute;display:none;}
.banner3 .num3{position:absolute;right:2%;bottom:20px;z-index:100;}
.banner3 .num3 li{width:12px;height:12px;display:inline-block;margin:0 4px;background:#525252;line-height:12px;
    text-indent:-100px;overflow:hidden;border-radius:10px;}
.banner3 .num3 li.num_hover{background-color:#e60012;}
.banner3 .num3 li.num_hover a{color:#fff;}
.banner3 .num3 li a{float:left;display:block;text-align:center;color:#666;text-decoration:none;cursor:pointer;width:18px;height:18px;line-height:18px;}



.box1{margin-top:70px;}
.bt{background:url(../images/tt.png) no-repeat center center;color:#464849;font-size:28px;font-weight:bold;line-height:56px;text-align:center;text-transform:uppercase;position:relative;}
.bt a{color:#008cd6;font-size:12px;position:absolute;right:0;top:50px;font-weight:normal;}

.bt2{color:#898989;text-align:center;padding-top:8px;position:relative;}
.bt2 a{color:#008cd6;position:absolute;right:0;top:5px;}

.estructure{margin-top:28px;}
.estructure li{width:580px;height:300px;float:left;position:relative;margin-bottom:40px;}
.estructure li .img1{width:580px;height:300px;position:absolute;left:0;top:0;z-index:1;}
.estructure li:nth-child(2n){float:right;}

.estructure li .nei1{z-index:99999;position:relative;text-align:center;padding-top:73px;}
.estructure li h3{color:#fff;font-size:20px;font-weight:normal;padding-top:20px;}
.estructure li p{color:#fff;font-size:12px;text-transform:uppercase;}

.estructure li .mask{background:rgba(0,0,0,.5);width:100%;height:300px;position:absolute;left:0;top:0;z-index:9999;}


.estructure li .det{z-index:99999;position:relative;width:504px;margin:0 auto;padding-top:38px;display:none;}
.estructure li .det_tt{width:276px;height:84px;}
.estructure li .img3{width:74px;float:left;}
.estructure li .wz{float:left;margin-left:20px;padding-top:15px;}
.estructure li .wz1{color:#fff;font-size:16px;}
.estructure li .wz2{color:#fff;font-size:12px;text-transform:uppercase;}
.estructure li .nei{color:#ffffff;font-size:12px;line-height:20px;padding-top:25px;}
.estructure li a.mm{display:block;font-size:12px;text-align:center;width:95px;line-height:25px;background:#008cd6;border-radius:15px;color:#fff;margin-top:25px;}

.estructure li:hover .nei1{display:none;}
.estructure li:hover .det{display:block;}
.estructure li:hover .img3 img{
	max-width: 100%;
}



.box2{background:url(../images/bj2.png) no-repeat center top;height:666px;margin-top:30px;padding-top:80px;    box-sizing: border-box;}
.abpic{width:600px;height:380px;}

.about{width:600px;float:left;background:#fff;padding-left:40px;padding-right:50px;height:380px;overflow:hidden;    box-sizing: border-box;}
.about_title{font-weight:bold;font-family:"微软雅黑";font-size:30px;color:#c9caca;text-transform:uppercase;position:relative;border-bottom:1px solid #c9caca;padding-bottom:8px;padding-top:30px;}
.about_title span{font-size:28px;color:#0063fe;display:block;}
.about_title a{font-size:14px;color:#cf010e;font-weight:normal;position:absolute;right:0px;top:90px;}

.about .content{color:#393939;font-size:14px;line-height:30px;padding-top:30px;}



.ads{background:url(../images/line.png) no-repeat left center;}
.ads li{float:left;text-align:center;height:206px;width:200px;text-align:center;background:url(../images/line.png) no-repeat right center;position:relative;}
.ads li img{margin-top:50px;z-index:99999;position:relative;}
.ads li h3{font-size:16px;padding-top:18px;color:#fff;font-weight:normal;z-index:99999;position:relative;}
.ads li .mask{background:rgba(0,0,0,.4);width:100%;height:100%;position:absolute;left:0;top:0;opacity:0;z-index:99;}
.ads li:hover .mask{opacity:1;}



.box3{background:#f7f8f8;padding-top:66px;padding-bottom:75px;}

    .slideGroup{text-align:left; }
        .slideGroup .parHd{ height:50px; line-height:50px;border-bottom:1px solid #a0a0a0;position:relative;}
        .slideGroup .parHd ul{float:right;margin-right:140px;}
        .slideGroup .parHd ul li{float:left;cursor:pointer;width:146px;color:#000000;font-size:16px;text-align:center;cursor:pointer;}
        .slideGroup .parHd ul li.on{background:#008cd6;color:#fff;}
        .slideGroup .parHd a{color:#008cd6;position:absolute;right:0;top:0;}
        .box3_tt{position:absolute;left:0;top:-13px;color:#464849;font-size:28px;line-height:30px;font-weight: 600;}
        .box3_tt span{font-size:16px;text-transform:uppercase;display:block;font-weight: 400;}

        .slideGroup .parBd{margin-top:40px;}  
        .slideGroup .parBd ul{ overflow:hidden; zoom:1;}
        .slideGroup .parBd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden;position:relative;}
        .slideGroup .parBd ul li .pics{}
        .slideGroup .parBd ul li .pics img{ width:282px; height:282px; display:block;border:1px solid #a0a0a0;}




.box4{margin-top:70px;}

.box4 .cont{margin-top:40px;position:relative;}
#focus_Box{width:1066px;margin:0 auto;height:437px;}
#focus_Box ul{position:relative;width:1066px;margin:0 auto;height:437px}
#focus_Box li{z-index:0;position:absolute; width:0px;height:0px;top:146px;cursor:pointer;left:377px;border-radius:6px;box-shadow: 0 0 10px #ddd;}
#focus_Box li img{width:100%;background:url(img/loading.gif) no-repeat center 50%;height:100%;vertical-align:top;}


#focus_Box .prev,#focus_Box .next{display:block;z-index:100;overflow:hidden;cursor:pointer;position:absolute;width:38px;height:62px;top:42%;}
#focus_Box .prev{background:url(../images/lb2.png)  no-repeat;left:0px;}
#focus_Box .next{background:url(../images/rb2.png) no-repeat;right:0px;} 

.bt span{
	font-weight: 500;
}



.c5{
    height:988px;
    background: url(../images/c5.jpg) no-repeat top center;
    margin-top:60px;
    padding-top:70px;
    color: #FFF;box-sizing: border-box;
}
.c5bt{
    text-align: center;
    color: #fff;
}

.c5bt dd{
    font:400 36px/42px "Microsoft YaHei"; background: url(../images/c5bt.png) no-repeat center center;
}

.c5bt dl{
    font:400 16px/28px "Microsoft YaHei";
    margin-top: 33px;
}

.c5bt a{
    display: block;
    width: 160px;
    height: 38px;
    background: #ff0000;
    text-align: center;
    font:500 12px/38px "Microsoft YaHei";
    color: #ffffff;
    margin: 0 auto;
    margin-top: 38px;
    border-radius:15px;
}

.c5_list{height: 142px;border-left: 1px solid #eeeeee;margin-top: 88px;}
.c5_list li{float: left;width: 298px;border-right:1px solid #eeeeee;height: 142px;text-align:center;}
.c5_list li dd{font:100 22px/22px "Microsoft YaHei";color: #FFF;padding-top: 8px;}
.c5_list li dt{font:100 22px/22px "Microsoft YaHei";color: #FFF;margin-top: 18px;}
.c5_list li dt span{font:600 54px/54px "Microsoft YaHei";color: #FFF;}
.c5_list li dl{font:100 22px/22px "Microsoft YaHei";margin-top:15px;}


#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}


.c5 .content{margin-top:88px;}

.product_list1 li{float:left;margin-left:11px;margin-right:11px;_display:inline;background:#fff;padding:8px 8px 0;}
.product_list1 li a.img{}
.product_list1 li a.img img{width:270px;height:209px;}
.product_list1 li h3{text-align:center;line-height:45px;}
.product_list1 li h3 a{font-weight:normal;color:#000000;font-size:14px;}
.product_list1 li a.img{display:block;}
.product_list1 li:hover h3 a{color:#0063fe;}

.product_list_a1 li{float:left;margin-right:18px;_display:inline;background:#fff;padding:8px 8px 0;margin-top: 32px;}
.product_list_a1 li:nth-child(4n){
  margin-right: 0;
}
.product_list_a1 li a.img{}
.product_list_a1 li a.img img{width:270px;height:209px;}
.product_list_a1 li h3{text-align:center;line-height:45px;}
.product_list_a1 li h3 a{font-weight:normal;color:#000000;font-size:14px;}
.product_list_a1 li a.img{display:block;}
.product_list_a1 li:hover h3 a{color:#0063fe;}




.box6{margin-top:68px;}
.product_list2{margin-top:35px;}
.product_list2 li{float:left;_display:inline;}
.product_list2 li+li{margin-left:36px;}
.product_list2 li .img{border:1px solid #c9c9c9;}
.product_list2 li .img img{width:374px;height:270px;}
.product_list2 li h3{margin-top:17px;font-weight:normal;color:#000000;font-size:16px;line-height:28px;}
.product_list2 li h3 span{font-weight:normal;color:#898989;font-size:10px;line-height:26px;width:90px;text-align:center;float:right;border:1px solid #c9c9c9;}

.product_list2 li:hover h3{color:#008cd6;}
.product_list2 li:hover h3 span{color:#008cd6;border-color:#008cd6;}




.box7{margin-top:62px;}

.news_company{width:380px;margin-right:30px;}
.news_company:nth-child(3){margin-right:0;}

.news1_title{font:500 18px/42px "å¾®è½¯é›…é»‘";color:#343434;position:relative;border-bottom:1px solid #c9c9c9;}
.news1_title span{padding-left:6px;color:#b5b5b6;font-weight: normal;text-transform:uppercase;font-size:12px;}
.news1_title a{position:absolute;right:0;top:0;font-size: 12px;color: #9e9e9e;font-weight: normal;}
.news_company .content{padding-top:20px;}


.news_list2{margin-top: 10px;}
.news_list2 li{border-bottom:1px dashed #9fa0a0;line-height:39px;background:url(../images/nt.png) no-repeat 10px center;}
.news_list2 li a{font-size:14px;color: #393939;padding-left:30px;}
.news_list2 li span{float: right;color:#999999;font-size: 14px;}
.news_list2 li:hover a{color:#008cd6;}
.news_list2 li:hover span{color:#008cd6;}


/*友情链接*/
.f_link{width:1200px;margin:0 auto;margin-top:20px;line-height:30px;line-height:30px;}

/*页面底部*/
.nav_foot{text-align:center;line-height:70px;color:#fff;background:#252525;height:61px;border-bottom:1px solid #bcbcbc;margin-top:60px;font-size:16px;}
.nav_foot a{color:#fff;padding:0 30px;}




#footer{position:relative;background:#252525;padding-top:34px;height:auto;color:#fff;    padding-bottom: 24px;}
#footer a{color:#fff;}
#footer a:hover{color:#e87518;text-decoration:none;}

.wei{width:206px;padding-right:50px;background:url(../images/line2.png) right top no-repeat;margin-left:60px;    text-align: center;
    line-height: 34px;}

.copyright{line-height:24px;margin-left:50px;font-size:14px;}
.copyright h2{
	color: #fff;
	font:500 20px/27px "微软雅黑";padding-bottom:10px;
}
.copyright h2 span{
	display: block;
	color: #fff;
	font:500 10px/1 "微软雅黑";  text-transform: uppercase;
}
.nav_foot span:before{
	content: "·";
}
.nav_foot span:last-child {
	display: none;
}
.hhgaaa{
	margin-top: 10px;
}




